Overview

PowerISO is a powerful CD/DVD image file processing tool, which allows you to open, extract, create, edit, compress, encrypt, split and convert ISO files, and mount these files with internal virtual drive. It can process almost all CD-ROM image files including ISO and BIN.

 Main Features:

  • Support almost all CD/DVD-ROM image file formats(ISO, BIN, NRG, CDI, DAA and so on).
    Note: DAA(Direct-Access-Archive) is an advanced format for image file, which supports some advanced features, such as compression, password protection, and splitting to multiple volumes. It can be handled directly just like other formats, such as ISO, BIN, ...

  • Open and extract ISO File.

  • Create ISO file from hard disk files or CD/DVD-ROM.

  • Edit an existing ISO file directly.

  • Convert image files between ISO/BIN and other formats. You can convert almost all image file formats to a standard ISO format file.

  • Make bootable ISO file, get boot information from bootable ISO file.

  • Make floppy disk image file.

  • Optimize files to save disk space while saving ISO file.

  • Mount ISO file with internal virtual drive. You don't need install any other virtual drive software.

  • Can be used easily. PowerISO support shell integration, context menu, drag and drop, clipboard copy paste...

System requirement:

  • Windows98/Me, Windows2000/XP/2003/Vista operating system or above.
    Note: The internal virtual drive needs Windows2000/XP/2003/Vista or above.

  • Intel Pentium 166MHz or above.

  • 64MB memory.

  • At least 10MB hard disk space.


User Interface

PowerISO User interface include three parts:

  • Main Window:
    Support all PowerISO function, which is extremely easy to use.

  • PowerISO Virtual Drive Manager:
    A system tray program, allows you use virtual CD/DVD-ROM drive more conveniently.

  • Shell Integration:
    PowerISO supports tight integration with My Computer and Windows Explorer. You can drag and drop to or from Explorer, copy files to or from system clipboard, or create and extract image without leaving Explorer. You can also use PowerISO virtual drive through shell context menu.


Main Program

PowerISO main program user interface includes the following parts:

  • Title Bar: Display PowerISO title and the current opened image file name.

  • Menu:

  • Operation Bar: Contain some frequently used operations, such as "new", "open", "save",...

  • Explorer Bar: Can be used to browse the image file conveniently.

  • Folder View: Display the folder structure of the current opened image.

  • File View: Display all files in the current selected folder.

  • Properties Bar: Display file properties and capacity. Double click on this bar, the properties dialog will display.

  • Status Bar: Display the number and size of files in current folder, and the number and size of the selected files.

  • Popup Menu: Right click on the folder view or file view area, a popup menu will display.


PowerISO Virtual Drive Manager

This is a system tray program, which allows you mount or unmount image file or change virtual drive parameters without launching PowerISO main program. You can specify whether running this program automatically on boot, or launch it manually.

Right click on the system tray icon, a popup menu will display.


Shell Intergration

Shell Integration

PowerISO supports shell context menu, drag and drop, and clipboard. With shell integration, you can do almost every thing without leaving My Computer or Windows Explorer, such as create, extract, mount, unmount, ....


PowerISO User's Guide

Create a New Image File

Extract an Existing Image File

Edit an Existing Image File

Make Image File from CD/DVD-ROM Disc

Make Floppy Image File from Floppy Disc

Make Bootable Image File

Burn Image File

Extract Boot Information from Bootable Image File

Delete Boot Information from Bootable Image File

Create an Encrypted or Multiple Volume Compressed Image File

Convert to BIN

Convert to ISO

Compress an Existing Image File

Decompress a DAA Image File

Mount / Unmount an Image File

Set options


Create New Image File

Create a New Image File

  • Click [image].

  • Drag files or folders from Windows Explorer to PowerISO. Also you can use clipboard or [image] to add files or folders.

  • Click [image] to save the file.

Note: The default format saved will be DAA, but you can also save to ISO or BIN format.


Extract an Existing Image File

  • Click [image] to open an image file.

  • Click [image], the extract dialog will pop up.

You can use combo box or "Browse" to specify destination folder.

  • Click "Extract" to begin extracting.


Edit an Existing Image File

  • Click [image] to open an image file.

  • Edit the image file.
    Add Files or Foldes: Drag files or folders from Windows Explorer to PowerISO. You can also use clipboard or [image] to add files or folders.
    Delete Files or Folders: Select the folders or files you want to delete, then click [image] .
    Rename: Click the folder or file you want to rename, click it again (not double click), then type the new name.
    Create New Folder: Choose menu item {"Action --> "New Folder"}, then type the new folder name.
    Change Label: Choose menu item {"Action" --> "Change Label"}, then type the new label name.

  • Click [image] to save the file, or use menu item {"File" --> "Save As"} to save to a different file name.


Make Image File from CD/DVD-ROM Disc

  • Click [image].

  • The "Make CD/DVD-ROM Image" dialog will pop up, choose the source drive and destination file type and name, then click OK.

  • A dialog will pop up showing the progress.


Make Floppy Image File from Flooy Disc

  • Choose menu item {"Action" --> "Save Floppy Disk Image"}.

  • The "Save Floppy Disk Image" dialog will pop up, choose the source drive and destination file, then click OK.

  • A dialog will pop up showing the progress.


Make Bootable Image File

  • Edit an existing image file or create a new image file.

  • Choose menu item {"Action" --> "Boot" --> "Add Boot information"} .

  • The "Add Boot Information" dialog will pop up.

The boot information source can be:
File: A floppy disc image file or a boot information file extracted from bootable image file.
Floppy Drive: Select the floppy drive containing bootable disk.

  • Click [image] to save the file.


Extract Boot Information from Bootable Image

  • Open an existing bootable image file, and the Properties Bar will display "Bootable Image".

  • Choose menu item {"Action" --> "Boot" --> "Save Boot information"} . A dialog will pop up prompting to input the file name.

  • Input the file name, then click "Save".


Burn Image File

  • Click [image], the "Burn Image File" dialog will pop up.

  • Choose the image file and burning drive, then click "Burn" to begin.

If the image file is not a standard ISO file, PowerISO will create a temporary ISO file before burning. PowerISO use microsoft cdburn/dvdburn to burn the ISO files. In Track At Once (TAO) mode, the recording laser is turned off after each track is finished, and on again when a new track must be written. When recording the new track, the laser is recalibrated and a new recording is initialized. The CD's table of contents is not written until the last track has been written. All current CD recorders support Track At Once. In Session At Once (SAO) mode, a first session is recorded in a single pass and then the laser is turned off. Not all drives support writing in this mode. In both modes, CDBurn always finalizes the disc. This means that you cannot add any data to the disc after writing.

DVD Disc: Check "DVD Disc", if you want to burn a DVD disc (DVD-R/RW, DVD+R/RW, or DVD-RAM).

Erase: for CD-RW disc, you can erase its content before burning.


Delete Boot Information from Bootable Image

  • Open an existing bootable image file, and the Properties Bar will display "Bootable Image".

  • Choose menu item {"Action" --> "Boot" --> "Delete Boot information"} .

  • Click [image] to save the file.


Create an Encrypted or Multiple Volume Compressed Image

  • Edit an existing image file or create a new image file.

  • Double click the Properties Bar, the "Image Properties" dialog will pop up. You can make the changes per your requirements.

  • Click "Advanced" button, the "Advanced Properties" dialog will display.

To enable encryption, Check "Enable password protection", then input the password.
Note: You should not forget the password, or you can't open this image file.
To enable splitting to multiple volumes, check "Split to multi-volumes", enter volume size, then choose volume name style.

  • Click OK to exit "Advanced Properties" dialog. Click "OK" button again to exit "Image Properties" dialog.

  • Click [image] to save the file.

Note: To create an encrypted or multiple volume image, you need save the file to DAA format. For a DAA file, it will be automatically compressed.


Convert to BIN

  • Choose menu item {"Tools" --> "Convert"} .

  • The "Convert" dialog will pop up. Choose the source and destination file's name, set the destination file type to BIN/CUE, then click "OK".

  • A dialog will pop up showing the converting progress.


Convert to ISO

  • Choose menu item {"Tools" --> "Convert"} .

  • The "Convert" dialog will pop up. Input the source and destination file's name, set the destination file type to ISO, then click "OK".

  • A dialog will pop up showing the converting progress.


Compress an Existing Image File

You can compress an existing image file with the following advantages:
Saving more disk space
Using some advanced features, such as password protection and splitting to multiple volumes.

  • Click [image] .

  • The "Compress" dialog will pop up. Choose the source file and destination file.
    The source file can be any image file that PowerISO supports, such as ISO, BIN, NRG, DAA... .If the source file is a DAA file, it was already compressed, but you can still change the image properties.
    The destination file must be a DAA file. Here you can also click "Advanced" button to setup advanced features, such as password protection and splitting to multiple volumes.

  • Click OK to start compressing.


Decompress a DAA Image File

  • Choose menu item {"Tools" --> "Convert"} .

  • The "Convert" dialog will pop up. Choose the source file and destination file's name, set the destination file type to ISO or BIN/CUE, then click OK.

  • Click OK to start decompressing.


Mount / Unmount an Image File

  • Click [image] , a pop-up menu will display.

  • Set Number of Drives: Change the number of virtual drives.

  • Mount Image: Select the drive you want to mount, click "Mount Image", select the image file, then click OK.

  • Unmount Image: Select the drive you want to unmount, click "Unmount Image".

  • Option 'Autostart': PowerISO Virtual Drive Manager will automatically run when system boot up.

  • Option 'Automount': PowerISO Virtual Drive Manager will automatically mount the selected image file.

NOTE: You can also use PowerISO Virtual Drive Manager and shell context menu to mount or unmount image file.


Set Options

  • Choose menu item {"Options" --> "Configuration"}, the configuration dialog will pop up.

You can :

Change file associations
Set virtual drive parameters
Set default viewer
Enable or Disable Shell Integration
Clear opened files history


PowerISO Command Line Parameters

Usage: piso <command> [parameters] [-switches]

<Commands>

  • listvd: List all virtual drives created by PowerISO

  • setvdnum <n>: Set number of virtual drives. n is between 0 and 8.

Example: Set number of virtual drives to 1.

Command: piso setvdnum 1

  • mount <file name> <drive>: Mount image file to virtual drive.

Example: Mount d:\test.iso to drive F: .

Command: piso mount d:\test.iso F:

  • unmount <drive|all>: Unmount image file.

Example: unmount drive F: .

Command: piso unmount F:

Example: unmount all drives.

Command: piso unmount all

  • list <image file> <directory>: List files and directorys in image file.

Example: List all files and directorys in root direcory of d:\test.iso recursively.

Command: piso list d:\test.iso / -r

  • extract <image file> <dir/file name>: Extract file/directory from image file.

Example: Extract all files and directorys in root direcory of d:\test.iso to d:\temp recursively.

Command: piso extract d:\test.iso / -od d:\temp

  • convert <image file>: Convert image file to other format.

Example: Convert d:\test.iso to d:\test.daa

Command: piso convert d:\test.iso -o d:\test.daa -ot daa

  • create: Create image file from files or folders.

Example: Create d:\test.iso from d:\test and d:\test.zip.

Command: piso create -o d:\test.iso -add d:\test / -add d:\test.zip /

<Switches>

  • -r: List directory recursively.

  • -o: Specify output image file name.

  • -od: Specify output folder.

  • -ot <iso|daa|bin>: Specify output image file type. If not specified, the image type will be determined by file name suffix.

  • -add <local dir/file name> <dir in image file>: Add local file or directory to image file.

  • -volsize <n>: Split output image file to multiple volumes, and set volume size to <n>. Example: -volsize 100M

  • -setpassword <password>: Set password for output image file.

Example: -setpassword 12345678


PowerISO End User License

IMPORTANT - READ CAREFULLY: This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and PowerISO Computing, Inc. for the product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this End-User License Agreement, do not install or use the SOFTWARE PRODUCT; you may however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by Copyright laws and international Copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. You may not rent, lease, or lend the SOFTWARE PRODUCT. You may permanently transfer all your rights under this End-User License Agreement, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT and this End-User License Agreement, and the recipient agrees to the terms of this End-User License Agreement.

GRANT OF LICENSE

This program version may be installed on a maximum of two computers, so long as it is ONLY running on one system at any time: i.e. one installation at home and one installation at the office and used only by the licensee. The simultaneous use of this SOFTWARE PRODUCT by multiple personnel requires additional licenses. Use of this SOFTWARE PRODUCT over an internal network requires separate license for each user. The licensee shall not use, copy, rent, lease, sell, modify, decompile, disassemble, reverse engineer, or transfer the licensed SOFTWARE PRODUCT except as provided in this agreement. Any such unauthorized use shall result in immediate termination of this license.

All licenses will be issued in the name of the institution, company or school. Each additional license also allows a single user to use the SOFTWARE PRODUCT at home.

LIABILITY

We try to keep my SOFTWARE PRODUCT as bug free as possible. However, it is a general rule, Murphy's, that no software is ever error free, and the number of errors increases with the complexity of the program. We cannot guarantee that this SOFTWARE PRODUCT will run in every environment, on any Windows compatible machine, or together with any other application, without producing errors. Any liability for damage of any sort is hereby denied. In no event shall PowerISO Computing, Inc. or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the SOFTWARE PRODUCT. In any case, the liability is limited to the registration fee. Please evaluate this SOFTWARE PRODUCT with not critical data. Should you detect errors before registration, the user accepts the SOFTWARE PRODUCT errors after registration. Any description of SOFTWARE PRODUCT errors will be accepted, but we cannot guarantee that the errors can be corrected.

Thank you for your understanding and cooperation.

PowerISO Computing, Inc.

The PowerISO Team


Order PowerISO

The registration fee for PowerISO is only US$29.95. You can use our secure online payment service to buy PowerISO, obtains your legal copy PowerISO.

Online Order>>>

OEM service

Please contact support@poweriso.com

Please visit our website to get more details: http://www.poweriso.com


Frequently Asked Questions

  • Q: What kinds of operating system do PowerISO support?
    A: PowerISO can run on Windows 98/Me/2000/XP/Vista or above.
    Note: PowerISO virtual drive requires Windows2000/XP/Vista or above.

  • Q: How to open ISO file and extract files from it?
    A: Because of its file associations, you can open an ISO file by simply double click on it. After open the ISO file, click "Extract" button to extract files from it. You can also use shell context menu to extract ISO file.

  • Q: What is the maximum image file size that PowerISO can process?
    A: 64GB.

  • Q: Can PowerISO make bootable CD?
    A: Yes. PowerISO can add boot information to a non-bootable image file or read boot information from a bootable image.

  • Q: Can PowerISO copy CD/DVD-ROM to ISO file?
    A: Yes. All information, including boot information, will be copied.

  • Q: Can PowerISO burn DAA files?

A: Yes. PowerISO will create a temporary ISO file automatically before burning.

  • Q: What's the difference between the unregistered version and the registered version?
    A: The unregistered version will display a dialog prompts you to register, and you can not create or edit image files greater than 300MB with the unregistered version. Except these, all other functions or features are the same.

  • Q: Can PowerISO convert image files between ISO/BIN and other formats?
    A: Yes. PowerISO can convert almost all image files to standard ISO format or BIN format.

  • Q: Can I open the files in the image file without extracting?
    A: Yes. You can use the PowerISO virtual Drive manager to mount the image file, and then you can open the file without extracting.

  • Q: Can I add password to my image file?
    A: Yes. If you save the image file to a DAA format, you can protect your file with a password.

  • Q: Can I Split the image file to multiple volumes?
    A: Yes. If you save the image file to a DAA format, you can split the image file to multiple volumes. PowerISO will automatically read the sub-volumes while extracting or mounting.

  • Q: Do I need to decompress the file before using a DAA image file?
    A: No. You can directly extract, edit and mount a DAA image file without decompressing.

  • Q: Can I convert DAA file to ISO file?
    A: Yes. To convert DAA to ISO, select menu item {"Tools" | "Decompress..."}, the "Decompress" dialog will popup. Then select source file and destination file, and click OK to start converting.

  • Q: Why does the PowerISO report an error while creating image file greater than 300MB and stop writing image file?
    A: The unregistered version can not create image files more than 300MB, and will display a prompt to register. However, some cracked versions, can not work properly while writing image file more than 300MB, and maybe damage your files. To enjoy full functions of PowerISO, please register.


Credits

PowerISO uses LZMA algorithm to compress data chunks when choosing better and best compression methods. Thanks Igor Pavlov, the author of LZMA algorithm.

We would like to give thanks to everyone who helped us to improve PowerISO by reporting bugs, making suggestions, etc. Special thanks to the following people:
Wenhua Lee,
Zhonghua Lee,
Richard J. Sherin,
Peter Fischer,
Mohammed Zubair,
Taral Patel

Translation Contributors:
Ozzii , A SAHRAOUI (French Version),
Stefano Macrina (Italian Version),
Jarek , Arkadiusz Kurzawa(arkadiusz@kurzawa.info www.kurzawa.info) (Polish Version),
Abdulaziz Althnyan , Awadh A Al-Ghaamdi (Arabic Version),
Kiril Kirilov - DumpeR (Bulgarian Version),
Heruwath (Czech Version),
Dauma (Lithuanian Version),
George Malliaras (Greek Version),
mauro72@gmail.com (Spanish Version),
H. Gkhan Kalkan (Turkish Version),
J.B Chung (Korean Version),
Steve (German Version),
Jozsef Tamas Herczeg (Hungarian Version),
Kazuyuki Nakayama (Japanese Version),
Erlend Øfstaas (Norwegian Version),
Simon Repnik (Slovenian Version),
Albert Merkael (Swedish Version),
FuSioN (Russian Version),
Crancker Extreme Illusion (Portugues BRASIL Version),
Jaap Kramer , Robert De Vliegher (Dutch Version),
David (Thai Version),
Henrik Kristiansen (Danish Version),
Cai Yong (Traditional Chinese Version),
Alexey Lugin (Ukrainian Version)